/* -------------------------------------------- */ 
/* 基本
/* -------------------------------------------- */ 

body {
	background-color: #CCCCCC;
	margin-top: 0px;
}
A:LINK { color:#0000FF; text-decoration:none; }
A:VISITED { color:#0000FF; text-decoration:none; }
A:HOVER { color:#FF3333; text-decoration:none; }
A:ACTIVE { color:#000000; text-decoration:none; }
BODY {font-size:12px;}
TD {font-size:12px;}

/* -------------------------------------------- */ 
/* フォント
/* -------------------------------------------- */ 

.size0 {font-size:11px;}
.size1 {font-size:13px;}
.size2 {font-size:15px;}
.size3 {font-size:15px;}
.size4 {font-size:21px;}
.size5 {font-size:23px;}
.mini1 {font-size:13px;}
.lh1 {line-height:16px;}
.lh2 {line-height:20px;}
.lh3 {line-height:20px;}

.Pagetitle {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
	line-height: normal;
}
.undername {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #3399CC;
}
.explication {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 13px;
    font-style: normal;
    line-height: narrow;
    font-weight: normal;
    color: #336699;
    text-align: left;
}
.explication_g {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #33CC66;
}
.explication_red {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ff0000;
}
.explication_red2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ff0000;
}
.explication_white {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    color: #336699;
}
.komidasi {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #369;
	font-weight: bold;
}
.komidasi_red {
    font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    color: #ff0000;
}
.komidasi_white {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
}
.reverse1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.expl-small {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #666666;
}

.size3-bk {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	font-weight: bold;
	color: "#000000";
}

/* -------------------------------------------- */ 
/* ルビのサイズ
/* -------------------------------------------- */ 
rt{
	font-size: 9px;
}

/* -------------------------------------------- */ 
/* 境界線
/* -------------------------------------------- */ 
hr.hoso1 {
height: 1px;
border: none;
border-top: 1px #000000 solid; /* 極細 */
}

hr.dot0 {
height: 1px;
border: none;
border-top: 2px #99CCFF dotted; /* 水色ドット線 */
}

hr.dot1 {
height: 1px;
border: none;
border-top: 2px #ff0000 dotted; /* 赤ドット線 */
}

hr.dash1 {
height: 1px;
border: none;
border-top: 2px #0000ff dashed; /* 青ダッシュ線 */
}

#pageWrap {
	width:					500px;
	background-color:		transparent;
	margin:					0px auto;
}

#pageBody {
	height: 		20px;
	width:					auto;
}

div.hoverBtn {
	position: 		relative;
	float:			left;
	height: 		20px;
	background:		black url(/img/BG.png)  repeat-x 0 0 scroll;
}
div.hoverBtn a {
	position: 		relative;
	z-index: 		2;
	display: 		block;
	width: 			280px;
	height: 		20px;
	line-height: 		20px;
	text-align: 		center;
	font-size:		1.1em;
	text-decoration:	none;
	color:			#99CCCC;
	background:		transparent none repeat-x 0 0 scroll;
}
div.hoverBtn div {
	display:		none;
	position: 		absolute;
	z-index: 		1;
	top: 			0px;
	height: 		20px;
	background:		white url(/img/HV.png) repeat-x 0 0 scroll;
}
.clear	{ clear: both; }
